#homeslider-revolution .revolution-slider{max-height:600px;}
.footer .icon-con{background-image:url(../images/icons/icon_contact.png);width:35px;height:35px;vertical-align:top;margin-top:1px; background-color:#FBEBD0; border-radius:16px;}
.footer .footer-top .icon-con-tel{background-position:0 0;}
.footer .footer-top .icon-con-mob{background-position:-36px 0;}
.footer .footer-top .icon-con-mail{background-position:-72px 0;}
.footer .footer-top .icon-con-sky{background-position:-108px 0;}
.footer .footer-main .icon-con-tel{background-position:0 0;}
.footer .footer-main .icon-con-mob{background-position:-36px 0;}
.footer .footer-main .icon-con-mail{background-position:-72px 0;}
.footer .footer-main .icon-con-sky{background-position:-108px 0;}
.footer .contact-detail{display:inline-block;margin-left:15px;margin-bottom:9px;}
.footer .social-links a{display:inline-block;margin:2px;}
.footer .social-links .icon{background-image:url(../images/icons/icon_social.png);width:38px;height:39px;padding:0;}
.footer .social-links a:hover .icon,
.footer .social-links a:focus .icon{transition:background 300ms ease-in-out;-moz-transition:background 300ms ease-in-out;-webkit-transition:background 300ms ease-in-out;-o-transition:background 300ms ease-in-out;}
.footer .social-links .icon-facebook{background-position:0 0;}
.footer .social-links a:hover .icon-facebook{background-position:0 -39px;}
.footer .social-links .icon-twitter{background-position:-38px 0;}
.footer .social-links a:hover .icon-twitter{background-position:-38px -39px;}
.footer .social-links .icon-rss{background-position:-76px 0;}
.footer .social-links a:hover .icon-rss{background-position:-76px -39px;}
.footer .social-links .icon-delicious{background-position:-114px 0;}
.footer .social-links a:hover .icon-delicious{background-position:-114px -39px;}
.footer .social-links .icon-linkedin{background-position:-152px 0;}
.footer .social-links a:hover .icon-linkedin{background-position:-152px -39px;}
.footer .social-links .icon-blog{background-position:-190px 0;}
.footer .social-links a:hover .icon-blog{background-position:-190px -39px;}
.footer .social-links .icon-skype{background-position:-228px 0;}
.footer .social-links a:hover .icon-skype{background-position:-228px -39px;}
.footer .social-links .icon-email{background-position:-266px 0;}
.footer .social-links a:hover .icon-email{background-position:-266px -36px;}
.fn.org,
.adr,
.working-days,
.working-hours{line-height:2.2;}
#popupmenu_custom_block .block2 .cell{padding:15px 10px;}
#popupmenu_custom_block .block2 .cell:hover{border:1px solid #e0e0e0;padding:14px 9px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
#popupmenu_custom_block .block2 .icon{display:inline-block;width:124px;height:124px;background:transparent url(../images/menu/icon_124x124.png);transition:opacity 600ms ease-in-out;-moz-transition:opacity 600ms ease-in-out;-webkit-transition:opacity 600ms ease-in-out;-o-transition:opacity 600ms ease-in-out;}
.about_theme_container{margin:50px 0;padding:25px 15px;text-align:center;border-top:solid 1px #eaeaea;border-bottom:solid 1px #eaeaea;font-family:"Josefin Sans", sans-serif;font-size:18px;position:relative;}
.about_theme_container .about_theme_title{text-transform:uppercase;font-weight:600;color:#000000;}
.about_theme_container .about_theme_content{color:#777777;}
.about_theme_container .centered_border{position:absolute;left:0;right:0;width:30px;height:2px;background:#add4d9;bottom:-2px;margin:0 auto;}
.cms-heading-container{background:url(../images/backgrounds/about_header_bg.png);width:100%;height:450px;padding-top:160px;}
.cms-heading-container .page-title h1{display:block;font-size:28px;text-transform:uppercase;color:#ffffff;}
.cms-heading-container .cms-description{margin:50px auto 0;text-align:center;width:80%;color:#ffffff;padding-bottom:30px;border-bottom:solid 1px #ffffff;}
.cms-heading-container .cms-description .desc-short{font-size:24px;font-weight:bold;text-transform:uppercase;}
.cms-heading-container .cms-description .desc-content{font-size:18px;}
.cms-heading-container .cms-description .cms-border-top{width:100%;height:2px;background-color:#ffffff;opacity:0.5;filter:alpha(opacity=50);-moz-opacity:0.5;margin-bottom:30px;}
.block-desc{text-align:center;padding:30px 15px 40px;}
.block-custom-menu .block-desc{padding:0 15px;}
.block-desc .block-desc-container{cursor:pointer;border:solid 1px transparent;padding:20px 12px;width:225px;margin:0 auto;}
.block-desc .block-desc-container .block-desc-icon{width:112px;height:112px;margin:0 auto;}
.block-desc-1 .block-desc-container .block-desc-icon{background:url(../images/icons/cms_desc1.png) center 0 no-repeat;}
.block-desc-2 .block-desc-container .block-desc-icon{background:url(../images/icons/cms_desc2.png) center 0 no-repeat;}
.block-desc-3 .block-desc-container .block-desc-icon{background:url(../images/icons/cms_desc3.png) center 0 no-repeat;}
.block-desc-4 .block-desc-container .block-desc-icon{background:url(../images/icons/cms_desc4.png) center 0 no-repeat;}
.block-desc .block-desc-container:hover{background-color:#fcfcfc;border:solid 1px #e8e8e8;}
.block-desc .block-desc-container:hover .block-desc-icon{background-position:center 100%;}
.block-desc .block-desc-title{font-family:'Tenor Sans', sans-serif;text-transform:capitalize;font-size:16px;color:#252525;padding:35px 0 20px;}
.block-desc .block-desc-content{font-size:13px;padding-bottom:15px;}
.block-desc .block-desc-link a{font-size:14px;text-transform:capitalize;color:#66b1b8;}
.cms-container .block-meet{background-color:#e5e5e5;padding:50px 0 60px;}
.cms-container .block-meet .container{position:relative;}
.cms-container .block-sub-title{font-family:'josefin sans', sans-serif;font-size:18px;text-transform:uppercase;font-weight:bold;margin-bottom:35px;}
.cms-container .block-meet ul.bxslider li{background-color:#eeeeee;}
.cms-container .block-meet ul.bxslider li .item-content{padding:21px;}
.cms-container .block-meet ul.bxslider li img{transition:opacity 300ms ease-in-out;-moz-transition:opacity 300ms ease-in-out;-webkit-transition:opacity 300ms ease-in-out;-o-transition:opacity 300ms ease-in-out;width:100%;}
.cms-container .block-meet ul.bxslider li .photo-container{position:relative;}
.cms-container .block-meet ul.bxslider li .photo-container .hover-image{position:absolute;top:0;left:0;}
.cms-container .block-meet ul.bxslider li .photo-container a:hover .primary-image,
.cms-container .block-meet ul.bxslider li .photo-container a .hover-image{opacity:0;filter:alpha(opacity=0);}
.cms-container .block-meet ul.bxslider li .photo-container a:hover .hover-image{opacity:1;filter:alpha(opacity=100);}
.cms-container .block-meet ul.bxslider li .person-info{border-left:solid 2px #add4d9;margin-top:20px;padding:0 10px;}
.cms-container .block-meet ul.bxslider li .person-info div{line-height:1;}
.cms-container .block-meet ul.bxslider li .person-info .person-name{font-size:16px;font-family:'carme', sans-serif;color:#333333;margin-bottom:10px;}
.cms-container .block-meet ul.bxslider li .person-info .person-duty{font-size:13px;font-family:'Arial', sans-serif;color:#959595;font-style:italic;}
.cms-container .block-meet ul.bxslider li .block-meet-button{position:absolute;bottom:10px;right:0;}
.cms-container .block-meet ul.bxslider li .block-meet-button a.more-button{line-height:25px;height:25px;}
.cms-container .block-meet .bx-has-controls-direction{position:absolute;top:-40px;right:0;}
.cms-container .block-meet .bx-controls-direction a{width:16px;height:17px;}
.cms-container .block-meet .bx-has-controls-direction .bx-prev{margin-right:12px;}
.cms-container .block-we{padding:80px 0;}
.cms-container .block-we .img-slider{float:left;width:585px;height:410px;}
.cms-container .block-we .who-we-content{width:415px;float:right;}
.cms-container .block-we .who-we-content .who-we-title{font-size:25px;font-family:'molengo', sans-serif;margin-bottom:25px;}
.cms-container .block-we .who-we-content .who-we-details{font-size:13px;}
.cms-container .block-we .who-we-content .who-we-details .quote{padding:20px 45px 0;background:url(../images/backgrounds/quote_bg.png) no-repeat 0 0;font-style:italic;margin:25px 0;}
.cms-container .block-we .colored{color:#66b1b8;}
.cms-container .block-we .who-we-bottom{clear:left;}
.cms-container .bx-wrapper .bx-pager{padding:0;bottom:8px;position:absolute;width:100%;text-align:center;}
.cms-container .bx-wrapper .bx-pager .bx-pager-item{display:inline-block;}
.cms-container .bx-wrapper .bx-pager.bx-default-pager a{background-color:#f2f2f0;width:10px;height:10px;margin:0 5px;text-indent:-9999em;display:block;outline:0;}
.cms-container .bx-wrapper .bx-pager.bx-default-pager a:hover,
.cms-container .bx-wrapper .bx-pager.bx-default-pager a.active{background-color:#add4d9 !important;}
.cms-container .block-we .bx-controls-direction a{background:url(../images/buttons/cms_bx_button.png) no-repeat;text-indent:-9999em;}
.cms-container .block-we .bx-controls-direction .bx-prev,
.cms-container .block-we .bx-controls-direction .bx-next{position:absolute;top:50%;width:40px;height:40px;}
.cms-container .block-we .bx-controls-direction .bx-prev{background-position:0 -40px;left:0;}
.cms-container .block-we .bx-controls-direction .bx-next{background-position:0 0;right:0;}
.cms-container .block-we .bx-controls-direction .bx-prev:hover{background-position:-40px -40px;}
.cms-container .block-we .bx-controls-direction .bx-next:hover{background-position:-40px 0;}
.cms-container .block-testminial{padding:30px 0 65px;background-color:#e5e5e5;}
.cms-container .block-testminial .minial-photo{background:#f0f0f0;padding:4px;width:80px;height:auto;box-shadow:1px 1px 2px #dcdcdc;}
.cms-container .block-testminial .minial-photo img{width:100%;}
.cms-container .block-testminial .minial-comments{width:370px;padding:18px 20px;background-color:#f2f2f2;position:relative;border-bottom:solid 2px #d9d9d9;}
.cms-container .block-testminial .minial-comments .minial-arrow{background:url(../images/backgrounds/minial_arrow.png) no-repeat;width:20px;height:19px;position:absolute;top:28px;left:-20px;}
.cms-container .block-testminial .bx-wrapper .bx-pager{bottom:-45px;}
.cms-container .block-testminial .minial-ccontent{font-size:13px;line-height:1.6;color:#777777;}
.cms-container .block-testminial .minial-pname{font-size:14px;color:#333333;margin-top:10px;}
.cms-container .block-testminial .bx-wrapper .bx-pager.bx-default-pager a{background-color:#b8b8b8;}
.block-socials{padding:80px 0 50px;}
.block-socials.in-blog{padding:0;}
.social-block{text-align:left;background-color:#fff;}
.social-block .social-block-title{font-size:16px;font-weight:bold;text-transform:uppercase;color:#1f1f1f;}
.social-block .social-block-border{width:30px;height:4px;background:#add4d9;margin:20px auto;}
.social-block .social-block-content{font-size:15px;color:#666666;padding:0 40px;margin-bottom:20px;}
.social-block .social-block-links a{margin:0 10px;}
/*.social-block .social-block-join-content{font-size:13px;text-transform:uppercase;margin:25px auto 0;padding:0 40px;}*/
.social-block .social-block-join-content p{line-height:1;margin:0;}
.social-block .social-block-join-content input.input-text {border: 1px solid #d7d7d7; color: #666666; height: 40px; line-height: 20px; margin: 13px -5px;  width: 67%;}
.cms-container .block-socials .button{line-height:35px;height:40px;background-color:#851b14;color:#ffffff;padding:0 22px; font-weight:600; margin-top:13px;}
.cms-container .block-socials .button:hover{background-color:#AD2017;color:#fff;}
.cms-container .block-socials .button-wrapper{position:absolute;bottom:50px;width:100%;text-align:center;margin:0;}
.cms-container .block-socials .bx-wrapper .bx-pager{bottom:10px;}
.cms-container .block-socials .bx-wrapper .bx-pager.bx-default-pager a{background-color:#707070;}
.block-recent-products, .block-from-blog{padding-top:20px; float:left; background-color:#FBEBD0; margin-bottom:-10px;}
.small-upper-title {background-color: #af251c;  color: #ffffff;  font-size: 22px;  text-align: center;  text-transform: uppercase; padding:10px;}
.block-recent-container{text-align:center;background-color:#f8f8f8;border-bottom:solid 2px #ebebeb;}
.block-recent-container .block-recent-photo{width:100%;height:auto;}
.block-recent-container .block-recent-name{font-family:'Molengo', sans-serif;font-size:17px;text-transform:capitalize;color:#373737;padding-top:10px;}
.block-recent-container .block-recent-type{font-family:'Arial';font-size:13px;text-transform:capitalize;color:#999999;padding-bottom:17px;}
.block-recent-products .bx-controls,
.block-from-blog .bx-controls{position:absolute;right:40px;top:15px;}
.block-recent-products .bx-controls .bx-next,
.block-from-blog .bx-controls .bx-next{margin-left:10px;}
.banner-4{padding:32px 0 16px;}
.banner-3{padding:1px 0 8px;}
.banner-3 .col3,
.banner-3 .col4,
.banner-3 .col6,
.banner-3 .col8,
.banner-3 .col12
.banner-4 .col3,
.banner-4 .col4,
.banner-4 .col6,
.banner-4 .col8,
.banner-4 .col12{margin-bottom:16px;}
.banner-4 a:hover,
.banner-3 a:hover{opacity:0.8;filter:Alpha(opacity=80);}
.banner-3 .col3 img,
.banner-3 .col4 img,
.banner-3 .col6 img,
.banner-3 .col8 img,
.banner-3 .col12 img
.banner-4 .col3 img,
.banner-4 .col4 img,
.banner-4 .col6 img,
.banner-4 .col8 img,
.banner-4 .col12 img{width:100%;height:auto;}
.banner-4 .full-width-img,
.banner-3 .full-width-img{margin-top:16px;}
.home-banner-container-1{position:relative;}
.home-banner-container-1 .home-banner-content{position:absolute;top:0;text-align:center;left:0;right:0;padding:10px 100px 0;}
.home-banner-content .home-banner-title{font-size:32px;line-height:1.2;font-family:'Tenor Sans', sans-serif;color:#ffffff;text-transform:uppercase;}
.home-banner-content .home-banner-msg{width:70%;margin:0 auto;line-height:3.7;}
.home-banner-content .home-banner-shop-container{background:url(../images/backgrounds/banner_content_border.png) 0 0 repeat-x;padding:12px 48px;}
.home-banner-content .home-banner-shop-title{float:left;font-size:25px;font-family:"Carme", sans-serif;color:#ffffff;text-transform:uppercase;}
.home-banner-content .home-shop-button{float:right;line-height:30px;height:30px;padding:0 18px;background-color:#cdcdcd;}
.home-banner-content .home-shop-button a{font-family:"Molengo", sans-serif;font-size:12px;text-transform:uppercase;color:#333333;font-weight:600;}
.home-banner-content .home-shop-button:hover{background-color:#add4d9;color:#333333 !important;}
.block-from-blog-container {padding-top: 10px;}
.block-from-blog-container .block-from-blog-photo{width:100%;height:auto;}
.block-from-blog-container .block-from-blog-photo img{width:100%;}
.block-from-blog-container .block-from-blog-desc{font-family:'Arial';font-size:13px;color:#777777;padding:5px 0;}
a.block-content-link{display:block;line-height:25px;height:25px;padding:0 7px;background-color:#fbebd0;color:#000;text-transform:uppercase;font-size:11px;width:80px;white-space:nowrap; font-weight:600;}
a.block-content-link:hover{background-color:#B0281F;color:#fff;}
@media (max-width:360px){
.col3 img, .col9.full-width-img > img{width:100%;}
.block-recent-products, .block-from-blog {float: none;}
.small-upper-title {font-size: 15px;}
.block-recent-products .bx-controls, .block-from-blog .bx-controls {right: 20px; top: 10px;}
.socail-icon-footer > li {width: 20%; margin-bottom:10px;}
.social-block .social-block-join-content input.input-text {margin: 5px 0px; width: 100%;}
.col-copy.copyright,.col-social.social-links > img {width: 100%;}
.bx-viewport {margin-left: 0px !important; width: 100% !important;}
.button.cms-block-join { width: 100%;  margin-bottom: 10px;}
}
@media (max-width:320px){
.col3 img, .col9.full-width-img > img{width:100%;}
.block-recent-products, .block-from-blog {float: none;}
.small-upper-title {font-size: 15px;}
.block-recent-products .bx-controls, .block-from-blog .bx-controls {right: 20px; top: 10px;}
.socail-icon-footer > li {width: 20%; margin-bottom:10px;}
.social-block .social-block-join-content input.input-text {margin: 5px 0px; width: 100%;}
.col-copy.copyright,.col-social.social-links > img {width: 100%;}
.bx-viewport {margin-left: 0px !important; width: 100% !important;}
.button.cms-block-join { width: 100%;  margin-bottom: 10px;}
}